
/* Class = "NSMenuItem"; title = "Tout amener au premier plan"; ObjectID = "5"; */
"5.title" = "Tout amener au premier plan";

/* Class = "NSMenuItem"; title = "Fenêtre"; ObjectID = "19"; */
"19.title" = "Fenêtre";

/* Class = "NSMenuItem"; title = "Réduire"; ObjectID = "23"; */
"23.title" = "Réduire";

/* Class = "NSMenu"; title = "Fenêtre"; ObjectID = "24"; */
"24.title" = "Fenêtre";

/* Class = "NSMenu"; title = "MainMenu"; ObjectID = "29"; */
"29.title" = "MainMenu";

/* Class = "NSMenuItem"; title = "NewApplication"; ObjectID = "56"; */
"56.title" = "NewApplication";

/* Class = "NSMenu"; title = "NewApplication"; ObjectID = "57"; */
"57.title" = "NewApplication";

/* Class = "NSMenuItem"; title = "À propos de NewApplication"; ObjectID = "58"; */
"58.title" = "À propos de NewApplication";

/* Class = "NSMenuItem"; title = "Ouvrir…"; ObjectID = "72"; */
"72.title" = "Ouvrir…";

/* Class = "NSMenuItem"; title = "Fermer"; ObjectID = "73"; */
"73.title" = "Fermer";

/* Class = "NSMenuItem"; title = "Enregistrer"; ObjectID = "75"; */
"75.title" = "Enregistrer";

/* Class = "NSMenuItem"; title = "Format d'impression…"; ObjectID = "77"; */
"77.title" = "Format d'impression…";

/* Class = "NSMenuItem"; title = "Imprimer…"; ObjectID = "78"; */
"78.title" = "Imprimer…";

/* Class = "NSMenuItem"; title = "Enregistrer sous…"; ObjectID = "80"; */
"80.title" = "Enregistrer sous…";

/* Class = "NSMenu"; title = "Fichier"; ObjectID = "81"; */
"81.title" = "Fichier";

/* Class = "NSMenuItem"; title = "Nouveau"; ObjectID = "82"; */
"82.title" = "Nouveau";

/* Class = "NSMenuItem"; title = "Fichier"; ObjectID = "83"; */
"83.title" = "Fichier";

/* Class = "NSMenuItem"; title = "Aide"; ObjectID = "103"; */
"103.title" = "Aide";

/* Class = "NSMenu"; title = "Aide"; ObjectID = "106"; */
"106.title" = "Aide";

/* Class = "NSMenuItem"; title = "Aide NewApplication"; ObjectID = "111"; */
"111.title" = "Aide NewApplication";

/* Class = "NSMenuItem"; title = "Inverser"; ObjectID = "112"; */
"112.title" = "Inverser";

/* Class = "NSMenuItem"; title = "Documents récents"; ObjectID = "124"; */
"124.title" = "Documents récents";

/* Class = "NSMenu"; title = "Documents récents"; ObjectID = "125"; */
"125.title" = "Documents récents";

/* Class = "NSMenuItem"; title = "Effacer le menu"; ObjectID = "126"; */
"126.title" = "Effacer le menu";

/* Class = "NSMenuItem"; title = "Préférences…"; ObjectID = "129"; */
"129.title" = "Préférences…";

/* Class = "NSMenu"; title = "Services"; ObjectID = "130"; */
"130.title" = "Services";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "131"; */
"131.title" = "Services";

/* Class = "NSMenuItem"; title = "Masquer NewApplication"; ObjectID = "134"; */
"134.title" = "Masquer NewApplication";

/* Class = "NSMenuItem"; title = "Quitter NewApplication"; ObjectID = "136"; */
"136.title" = "Quitter NewApplication";

/* Class = "NSMenuItem"; title = "Masquer les autres"; ObjectID = "145"; */
"145.title" = "Masquer les autres";

/* Class = "NSMenuItem"; title = "Tout afficher"; ObjectID = "150"; */
"150.title" = "Tout afficher";

/* Class = "NSMenuItem"; title = "Chercher…"; ObjectID = "154"; */
"154.title" = "Chercher…";

/* Class = "NSMenuItem"; title = "Aller à la sélection"; ObjectID = "155"; */
"155.title" = "Aller à la sélection";

/* Class = "NSMenuItem"; title = "Copier"; ObjectID = "157"; */
"157.title" = "Copier";

/* Class = "NSMenuItem"; title = "Annuler"; ObjectID = "158"; */
"158.title" = "Annuler";

/* Class = "NSMenu"; title = "Chercher"; ObjectID = "159"; */
"159.title" = "Chercher";

/* Class = "NSMenuItem"; title = "Couper"; ObjectID = "160"; */
"160.title" = "Couper";

/* Class = "NSMenuItem"; title = "Utiliser la sélection pour chercher"; ObjectID = "161"; */
"161.title" = "Utiliser la sélection pour chercher";

/* Class = "NSMenuItem"; title = "Chercher le précédent"; ObjectID = "162"; */
"162.title" = "Chercher le précédent";

/* Class = "NSMenuItem"; title = "Édition"; ObjectID = "163"; */
"163.title" = "Édition";

/* Class = "NSMenuItem"; title = "Supprimer"; ObjectID = "164"; */
"164.title" = "Supprimer";

/* Class = "NSMenuItem"; title = "Chercher le suivant"; ObjectID = "167"; */
"167.title" = "Chercher le suivant";

/* Class = "NSMenuItem"; title = "Chercher"; ObjectID = "168"; */
"168.title" = "Chercher";

/* Class = "NSMenu"; title = "Édition"; ObjectID = "169"; */
"169.title" = "Édition";

/* Class = "NSMenuItem"; title = "Coller"; ObjectID = "171"; */
"171.title" = "Coller";

/* Class = "NSMenuItem"; title = "Tout sélectionner"; ObjectID = "172"; */
"172.title" = "Tout sélectionner";

/* Class = "NSMenuItem"; title = "Répéter"; ObjectID = "173"; */
"173.title" = "Répéter";

/* Class = "NSMenuItem"; title = "Orthographe"; ObjectID = "184"; */
"184.title" = "Orthographe";

/* Class = "NSMenu"; title = "Orthographe"; ObjectID = "185"; */
"185.title" = "Orthographe";

/* Class = "NSMenuItem"; title = "Orthographe…"; ObjectID = "187"; */
"187.title" = "Orthographe…";

/* Class = "NSMenuItem"; title = "Vérifier l’orthographe"; ObjectID = "189"; */
"189.title" = "Vérifier l’orthographe";

/* Class = "NSMenuItem"; title = "Vérifier l’orthographe pendant la saisie"; ObjectID = "191"; */
"191.title" = "Vérifier l’orthographe pendant la saisie";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "197"; */
"197.title" = "Zoom";

/* Class = "NSMenuItem"; title = "Coller et faire correspondre le style"; ObjectID = "204"; */
"204.title" = "Coller et faire correspondre le style";
